Subject: [74attendees] social ticket?

From: Sandra Murphy <[email-masked]>
Date: Fri, 13 Mar 2009 12:27:33 -0500 (Eastern Standard Time)

I blew registering for the social when I registered for the meeting, and 
now it is sold out.

Does anyone know now that they won't need the ticket they paid for?  And 
be willing to part with it?

--Sandy